.link-arrow-0
{
	padding: 0 0 0 0.7em;
	font-size:0.8125em;
	font-weight:bold;
	margin:0 0 0.5em 0;
	background:url(../gfx/bullets/link_arrow.png) no-repeat left -145px;
}

	.link-arrow-0 a
	{
		color:#253b96;
	}


/**************************
****  Label standard ******
**************************/
.label-color-0 a,
.label-arrow-0 a,
.label-S-0 a,
.label-M-0 a,
.label-L-0 a,
.label-SB-0 a,
.label-MB-0 a,
.label-LB-0 a,

a.label-color-0,
a.label-arrow-0,
a.label-S-0,
a.label-M-0,
a.label-L-0,
a.label-SB-0,
a.label-MB-0,
a.label-LB-0
{
	color:#1f4f8c !important;
}

.label-color-1 a,
.label-arrow-1 a,
.label-S-1 a,
.label-M-1 a,
.label-L-1 a,
.label-SB-1 a,
.label-MB-1 a,
.label-LB-1 a,

a.label-color-1,
a.label-arrow-1,
a.label-S-1,
a.label-M-1,
a.label-L-1,
a.label-SB-1,
a.label-MB-1,
a.label-LB-1
{
	color:#829500 !important;
}

.label-color-2 a,
.label-arrow-2 a,
.label-S-2 a,
.label-M-2 a,
.label-L-2 a,
.label-SB-2 a,
.label-MB-2 a,
.label-LB-2 a,
a.label-color-2,
a.label-arrow-2,
a.label-S-2,
a.label-M-2,
a.label-L-2,
a.label-SB-2,
a.label-MB-2,
a.label-LB-2
{
	color:#EE7F00 !important;
}

.label-color-3 a,
.label-arrow-3 a,
.label-S-3 a,
.label-M-3 a,
.label-L-3 a,
.label-SB-3 a,
.label-MB-3 a,
.label-LB-3 a,
a.label-color-3,
a.label-arrow-3,
a.label-S-3,
a.label-M-3,
a.label-L-3,
a.label-SB-3,
a.label-MB-3,
a.label-LB-3
{
	color:#B30044 !important;
}


.label-color-4 a,
.label-arrow-4 a,
.label-S-4 a,
.label-M-4 a,
.label-L-4 a,
.label-SB-4 a,
.label-MB-4 a,
.label-LB-4 a,
a.label-color-4,
a.label-arrow-4,
a.label-S-4,
a.label-M-4,
a.label-L-4,
a.label-SB-4,
a.label-MB-4,
a.label-LB-4
{
	color:#0A9FA0 !important;
}

.label-color-5 a,
.label-arrow-5 a,
.label-S-5 a,
.label-M-5 a,
.label-L-5 a,
.label-SB-5 a,
.label-MB-5 a,
.label-LB-5 a,
a.label-color-5,
a.label-arrow-5,
a.label-S-5,
a.label-M-5,
a.label-L-5,
a.label-SB-5,
a.label-MB-5,
a.label-LB-5
{
	color:#1f4f8c !important;
}

.label-color-6 a,
.label-arrow-6 a,
.label-S-6 a,
.label-M-6 a,
.label-L-6 a,
.label-SB-6 a,
.label-MB-6 a,
.label-LB-6 a,
a.label-color-6,
a.label-arrow-6,
a.label-S-6,
a.label-M-6,
a.label-L-6,
a.label-SB-6,
a.label-MB-6,
a.label-LB-6
{
	color:#5a6f7a !important;
}

.eures-big-link-style, .journal-content-article a:not(.no-eures-big-link-style) 
{
	color:#253b96;
	font-weight:bold;
}

.highlight-links a {
	text-decoration:underline;
	color:#0059a2 !important;
	text-align:right;
}

/******************
* full screen link
*******************/
a.fullscreen-details {
	background:url(../gfx/bullets/open_in_new_window.png) left center no-repeat;
	padding-left:22px;
	padding-top:1px;
	margin-left:15px;
}

/*
* Floating link
*/

a.floating-link {
		position: relative;
	    z-index: 5;
	}